index_title=MySQL データベース サーバ
index_notrun=MySQL がシステムで実行されていません - データベース リストを検索できませんでした。
index_start=MySQL サーバを起動
index_startmsg=システムの MySQL データベース サーバをコマンド $1 で起動するにはください。このWebmin モジュールは、データベース ユニットが起動するまで管理できません。
index_nopass=Webmin でご使用のデータベースを管理するためには、MySQL 管理ログインとパスワードが必要です。管理ユーザ名 (通常は<tt>root</tt>) とパスワードを下に入力してください。
index_ltitle=MySQL ログイン
index_login=ログイン
index_pass=パスワード
index_clear=クリア
index_stop=MySQL サーバを停止
index_stopmsg=システムの MySQL データベース サーバを停止するには、このボタンをクリックしてください。これは、このWebmin モジュールを含むユーザまたはプログラム がデータベースにアクセスするのを防ぎます。
index_dbs=MySQL データベース
index_add=新規データベースを作成
index_global=グローバル オプション
index_return=データベース リスト
index_eadmin=MySQL 管理プログラム $1がシステムにありませんでした。MySQL がインストールされていないか、<a href='$2'>モジュール設定</a>が不正です。
index_esql=MySQL クライアント プログラム $1がシステムにありませんでした。MySQL がインストールされていないか、<a href='$2'>モジュール設定</a> が不正です。
index_ever=MySQL クライアント プログラム $1 は正しいバージョンではありません。Webmin は MySQL バージョン 3 のみサポートします。
index_nouser=Webmin アカウントは MySQL サーバにユーザ $1 として接続していますが、このユーザのアクセスが拒否されています。 
index_db=データベース名
index_tables=テーブル

login_err=ログインできませんでした。
login_ecannot=データベース ログインは設定できません
login_elogin=管理ログインがありません
login_epass=管理ユーザ名またはパスワードが不正です

stop_err=データベースを停止できませんでした
start_err=データベースを起動できませんでした

dbase_title=データベースの編集
dbase_tables=データベース テーブル
dbase_add=新規のテーブルを作成
dbase_drop=データベースを削除
dbase_exec=SQL を実行
dbase_backup=データベースをバックアップ
dbase_none=このデータベースにはテーブルがありません。
dbase_fields=フィールド:
dbase_return=テーブル リスト
dbase_ecannot=このデータベースは編集できません
dbase_table=テーブル名
dbase_rows=行
dbase_cols=フィールド

ddrop_err=データベースを削除できませんでした
ddrop_title=データベースの削除
ddrop_rusure=データベース $1 を削除してもよろしいですか？$3 行のデータを含む$2 テーブルは削除されます。
ddrop_mysql=これはマスター データベースなので、削除すると MySQL サーバが不安定になります。
ddrop_ok=データベースを削除

table_title=テーブルの編集
table_title2=テーブルの作成
table_header=データベース $2 内のテーブル $1 
table_field=フィールド名
table_type=種類
table_null=NULLを許可しますか？
table_key=キー
table_default=デフォルト値
table_extra=予備
table_pri=主キー
table_mul=インデックス付き
table_none=なし
table_add=種類のフィールドを追加:
table_return=フィールド リスト
table_data=データを表示
table_drop=テーブルを削除
table_name=テーブル名
table_copy=テーブルからフィールドをコピー
table_copynone=&lt;なし&gt;
table_copydata=データもコピー
table_initial=初期フィールド
table_header2=新規テーブル オプション
table_err=テーブルを作成できませんでした
table_ename=テーブル名がないか無効です
table_efield='$1' は無効なフィールド名です。
table_etype=フィールド $1 の種類がありません
table_esize=フィールド $1 の種類のサイズがありません。
table_enone=初期フィールドが入力されていません

tdrop_err=テーブルを作成できませんでした
tdrop_title=テーブルの削除
tdrop_rusure=データベース $2内のテーブル $1を削除してもよろしいですか？$3 行のデータが削除されます。
tdrop_ok=テーブルを削除

field_title1=フィールドの追加
field_title2=フィールドの変更
field_in=データベース $2内のテーブル $1 中
field_header=フィールド パラメータ
field_name=フィールド名
field_type=データの種類
field_size=種類の幅
field_enum=列挙型の値
field_dual=幅と小数点
field_opts=種類のオプション
field_auto=自動インクリメント にしますか？
field_none=なし
field_unsigned=割り当てられていないフィールド
field_zerofill=0 で入力
field_ascii=大文字小文字を区別しない
field_binary=大文字小文字を区別
field_null=NULLを許可しますか？
field_default=デフォルト値
field_key=主キーの一部ですか？
field_err=フィールドを保存できませんでした
field_esize='$1' は無効なフィールド サイズです
field_eenum=列挙型の値が入力されていません
field_efield='$1' は無効なフィールド名です
field_ekey=NULLを許可するフィールドは主キーの一部にできません

view_title=テーブル データ
view_pos=$3の行 $1 から $2 
view_none=このテーブルはデータを含んでいません
view_edit=選択された行を編集
view_new=行を追加
view_delete=選択された行を削除
view_nokey=このテーブルのデータには主キーがないため編集できません
view_all=すべて選択
view_invert=選択を反転
view_search=フィールド $2 が $1 と一致する行を検索
view_searchok=検索
view_searchhead=フィールド $2内の $1の検索結果..
view_searchreset=検索をリセット
view_field=フィールド名
view_data=新規のデータ

users_title=ユーザの許可
users_user=ユーザ
users_host=ホスト
users_pass=暗号化パスワード
users_perms=許可
users_add=新規ユーザを作成
users_priv3=選択
users_priv4=挿入
users_priv5=更新
users_priv6=削除
users_priv7=作成
users_priv8=削除
users_priv9=再ロード
users_priv10=シャットダウン
users_priv11=プロセス
users_priv12=ファイル
users_priv13=認可
users_priv14=リファレンス
users_priv15=インデックス
users_priv16=代替
users_all=すべて
users_anon=匿名
users_none=なし
users_return=ユーザ リスト

user_title1=ユーザの作成
user_title2=ユーザの編集
user_header=MySQL ユーザの詳細
user_user=ユーザ名
user_all=匿名ユーザ
user_pass=パスワード
user_leave=変更しない
user_none=なし
user_any=任意
user_set=設定先..
user_host=ホスト
user_perms=許可
user_priv3=テーブル データを選択
user_priv4=テーブル データを挿入
user_priv5=テーブル データを更新
user_priv6=テーブル データを削除
user_priv7=テーブルを作成
user_priv8=テーブルを削除
user_priv9=再ロードを許可
user_priv10=データベースをシャットダウン
user_priv11=プロセスを管理
user_priv12=ファイルの操作
user_priv13=権限の認可
user_priv14=リファレンスの操作
user_priv15=インデックスの管理
user_priv16=テーブルの代替
user_err=ユーザを保存できませんでした
user_euser=ユーザ名がないか無効です
user_ehost=ホストの許可がないか無効です

dbs_title=データベースの許可
dbs_db=データベース
dbs_user=ユーザ
dbs_host=ホスト
dbs_perms=許可
dbs_anon=匿名
dbs_any=任意
dbs_empty=データベースの許可が定義されていません。
dbs_hosts=ホストの許可から
dbs_add=新規のデータベースの許可を作成
dbs_priv3=選択
dbs_priv4=挿入
dbs_priv5=更新
dbs_priv6=削除
dbs_priv7=作成
dbs_priv8=削除
dbs_priv9=認可
dbs_priv10=リファレンス
dbs_priv11=インデックス
dbs_priv12=代替
dbs_all=すべて
dbs_none=なし
dbs_return=データベースの許可

db_title1=データベースの許可の作成
db_title2=データベースの許可の編集
db_header=データベースの許可のオプション
db_db=データベース
db_user=ユーザ名
db_anon=匿名ユーザ
db_host=ホスト
db_hosts=ホストの許可から
db_any=任意
db_perms=許可
db_priv3=テーブル データを選択
db_priv4=テーブル データを挿入
db_priv5=テーブル データを更新
db_priv6=テーブル データを削除
db_priv7=テーブルを作成
db_priv8=テーブルを削除
db_priv9=権限の認可
db_priv10=リファレンスの操作
db_priv11=インデックスの管理
db_priv12=テーブルの代替
db_err=データベースの許可を保存できませんでした
db_euser=ユーザ名がないか無効です
db_ehost=ホスト名がないか無効です
db_edb=存在しないか無効なデータベース名です

hosts_title=ホストの許可
hosts_db=データベース
hosts_host=ホスト
hosts_perms=許可
hosts_any=任意
hosts_all=すべて
hosts_priv2=選択
hosts_priv3=挿入
hosts_priv4=更新
hosts_priv5=削除
hosts_priv6=作成
hosts_priv7=削除
hosts_priv8=認可
hosts_priv9=リファレンス
hosts_priv10=インデックス
hosts_priv11=代替
hosts_none=なし
hosts_add=新規のホストの許可を作成
hosts_empty=データベースの許可が定義されていません

host_title1=ホストの許可の作成
host_title2=ホストの許可の編集
host_header=ホストの許可のオプション
host_db=データベース
host_any=任意
host_priv2=テーブル データを選択
host_priv3=テーブル データを挿入
host_priv4=テーブル データを更新
host_priv5=テーブル データを削除
host_priv6=テーブルを作成
host_priv7=テーブルを削除
host_priv8=権限の認可
host_priv9=リファレンスの操作
host_priv10=インデックスの管理
host_priv11=テーブルの代替
host_host=ホスト
host_perms=許可

newdb_title=データベースの作成
newdb_header=新規のデータベース オプション
newdb_db=データベース名
newdb_table=初期テーブル
newdb_none=なし
newdb_struct=初期テーブル構造
newdb_err=データベースを作成できませんでした
newdb_edb=データベース名がないか無効です
newdb_ecannot=データベースを作成できません

exec_title=SQL の実行
exec_header=データベース $1 で実行する SQL コマンドを入力してください..
exec_exec=実行
exec_header2=データベース $1 で実行する SQL コマンドを選択してください..
exec_file=ローカル ファイルから
exec_upload=アップロードしたファイルから
exec_err=SQL を実行できませんでした
exec_out=SQL コマンド $1からの出力..
exec_none=返されたデータはありません
exec_eupload=アップロードするファイルが選択されていません。
exec_efile=ファイルがありません
exec_uploadout=SQL コマンドからの出力..
exec_fileout=ファイル $1 の SQL コマンドからの出力..
exec_noout=作成された出力はありません

tprivs_title=テーブルの許可
tprivs_table=テーブル
tprivs_db=データベース
tprivs_host=ホスト
tprivs_user=ユーザ
tprivs_privs1=テーブルの許可
tprivs_privs2=ファイルの許可
tprivs_all=すべて
tprivs_anon=匿名
tprivs_add=データベースに新規の許可を追加:
tprivs_norows=テーブルの許可が定義されていません
tprivs_return=テーブルの許可
tprivs_none=なし

tpriv_title1=テーブルの許可の作成
tpriv_title2=テーブルの許可の編集
tpriv_header=テーブルの許可のオプション
tpriv_db=データベース
tpriv_table=テーブル
tpriv_user=ユーザ名
tpriv_host=ホスト
tpriv_perms1=テーブルの許可
tpriv_perms2=フィールドの許可
tpriv_any=任意
tpriv_anon=匿名ユーザ
tpriv_err=データベースの許可を保存できませんでした
tpriv_etable=選択されたテーブルはありません
tpriv_euser=ユーザ名がないか無効です
tpriv_ehost=ホスト名がないか無効です

cprivs_title=フィールドの許可
cprivs_field=フィールド
cprivs_table=テーブル
cprivs_db=データベース
cprivs_host=ホスト
cprivs_user=ユーザ
cprivs_privs=許可
cprivs_all=すべて
cprivs_anon=匿名
cprivs_add=データベースとテーブルに新規の許可を追加:
cprivs_norows=フィールドの許可が定義されていません
cprivs_return=フィールドの許可
cprivs_none=なし

cpriv_title1=フィールドの許可の作成
cpriv_title2=フィールドの許可の編集
cpriv_header=フィールドの許可のオプション
cpriv_db=データベース
cpriv_table=テーブル
cpriv_field=フィールド
cpriv_user=ユーザ名
cpriv_host=ホスト
cpriv_perms=許可
cpriv_any=任意
cpriv_anon=匿名ユーザ
cpriv_err=フィールドの許可を保存できませんでした
cpriv_etable=フィールドが選択されていません
cpriv_euser=ユーザ名がないか無効です
cpriv_ehost=ホスト名がないか無効です

esql=SQL $1 が失敗しました: $2
perms_ecannot=許可を編集できません
perms_edb=自分のデータベースのみ許可を編集できます

acl_dbs=このユーザが管理できるデータベース
acl_dall=すべてのデータベース
acl_dsel=選択..
acl_create=新規のデータベースを作成可能にしますか？
acl_bpath=バックアップ ファイルのディレクトリ
acl_buser=Unix ユーザとしてバックアップを書込む
acl_delete=データベースを削除可能にしますか？
acl_stop=MySQL サーバを停止および起動可能にしますか？
acl_perms=許可を編集可能にしますか？
acl_only=管理されたデータベース用のみ
acl_login=MySQL のログイン名
acl_user_def=モジュール設定からのユーザ名
acl_user=ユーザ名
acl_pass=パスワード

log_start=MySQL サーバを起動しました
log_stop=MySQL サーバを停止しました
log_db_create=データベース $1 を作成しました
log_db_delete=データベース $1 を削除しました
log_table_create=データベース $2 内にテーブル $1 を作成しました
log_table_delete=テーブル $1 をデータベース $2 から削除しました
log_field_create=フィールド $1 $4 をデータベース $3 内の $2 に追加しました
log_field_modify=データベース $3の$2 内にあるフィールド $1 $4 を変更しました
log_field_delete=データベース $3 内の$2からフィールド $1 を削除しました
log_data_create=データベース $3 内のテーブル $2に行を追加しました
log_data_modify=データベース $3 内のテーブル $2にあるフィールド $1 行 を変更しました
log_data_delete=データベース $3 内のテーブル $2からフィールド $1 行 を削除しました
log_exec=データベース $1 で SQL を実行しました
log_exec_l=SQL コマンド $2をデータベース $1 で実行しました
log_user_create=ユーザ $1 ホスト $2 の許可を作成しました
log_user_delete=ユーザ $1 ホスト $2 の許可を削除しました
log_user_modify=ユーザ $1 ホスト $2 の許可を変更しました
log_perm_create=データベース $3, ユーザ $1, ホスト $2 の許可を作成しました
log_perm_delete=データベース $3, ユーザ $1, ホスト $2 の許可を削除しました
log_perm_modify=データベース $3, ユーザ $1, ホスト $2 の許可を変更しました
log_host_create=ホスト $2, データベース $3 の許可を作成しました
log_host_delete=ホスト $2, データベース $3 の許可を削除しました
log_host_modify=ホスト $2, データベース $3 の許可を変更しました
log_tpriv_create=テーブル $4, データベース $3 の許可を作成しました
log_tpriv_delete=テーブル $4, データベース $3 の許可を削除しました
log_tpriv_modify=テーブル $4, データベース $3 の許可を変更しました
log_tpriv_create_l=テーブル $4, データベース $3, ユーザ $1, ホスト $2 の許可を作成しました
log_tpriv_delete_l=テーブル $4, データベース $3, ユーザ $1, ホスト $2 の許可を削除しました
log_tpriv_modify_l=テーブル $4, データベース $3, ユーザ $1, ホスト $2 の許可を変更しました
log_cpriv_create=フィールド $5, テーブル $4 の許可を作成しました
log_cpriv_delete=フィールド $5, テーブル $4 の許可を削除しました
log_cpriv_modify=フィールド $5, テーブル $4 の許可を変更しました
log_cpriv_create_l=フィールド $5, テーブル $4, データベース $3, ユーザ $1, ホスト $2 の許可を作成しました
log_cpriv_delete_l=フィールド $5, テーブル $4, データベース $3, ユーザ $1, ホスト $2 の許可を削除しました
log_cpriv_modify_l=フィールド $5, テーブル $4, データベース $3, ユーザ $1, ホスト $2 の許可を変更しました
log_anon=匿名
log_any=任意
log_backup=データベース $1 をバックアップしました
log_backup_l=データベース $1 をファイル $2 にバックアップしました
log_execupload=アップロードしたファイルから SQL コマンドを実行しました
log_execfile=ファイル $1 からSQL コマンドを実行しました

backup_title=データベースのバックアップ
backup_edump=MySQL バックアップ プログラム $1がシステムにありませんでした。<a href='$2'>モジュール設定</a> が不正な可能性があります。
backup_desc=これは、データベース $1 を SQL 構文のファイルとしてバックアップすることを可能にします。バックアップしたデータベースをリストアするには、そのファイルでコマンドを実行するのに SQL の実行を使用できます。
backup_header=データベース バックアップ オプション
backup_file=ファイルにバックアップ
backup_where=<tt>where</tt> 文節と一致する行のみをバックアップ
backup_none=すべての行
backup_drop=<tt>drop table</tt> 構文をバックアップに追加しますか？
backup_ok=今すぐバックアップ
backup_err=データベースをバックアップできませんでした
backup_efile=バックアップ ファイル名がないか無効です
backup_epath=バックアップのパスが無効です
backup_ewhere=<tt>where</tt> 文節がありません
backup_ebackup=<tt>mysqldump</tt> 失敗: $1
backup_done=$3 バイトをデータベース $1 からファイル $2 にバックアップしました

